xmlrpc.phpへのアタック

アクセスログを見ていて、xmlrpc.phpファイルに異常なアクセスがあることに気がついた。アクセス数がめちゃくちゃ多い。

なんらかのアタックをうけているのだろうか?

ネットを探してみるとそれらしい記事を発見。

xmlrpc.phpの脆弱性を利用したアタックが可能のようだ。アクセス制限を回避され、投稿を公開、編集、または削除される可能性があるとのこと。

とりあえず、該当するWordpressのバージョンが古い3.03未満ということで一安心。
全部、最新のバージョンにはアップデートしてある。

「xmlrpc.phpへのアタック」への1件のフィードバック

コメントは停止中です。